## rust-rustdoc-stripper 0.1.5

=== debian/changelog ===
rust-rustdoc-stripper (0.1.5-1) unstable; urgency=medium

  * Package rustdoc-stripper 0.1.5 from crates.io using debcargo 2.2.9
    Closes: #916325

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 16 Dec 2018 17:09:45 +0100
