=== debian/control ===
Source: rust-rustdoc-stripper
Section: utils
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 help2man,
 librust-tempfile-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustdoc-stripper]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustdoc-stripper
Homepage: https://github.com/GuillaumeGomez/rustdoc-stripper

Package: librust-rustdoc-stripper-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rustdoc-stripper+default-dev (= ${binary:Version}),
 librust-rustdoc-stripper-0-dev (= ${binary:Version}),
 librust-rustdoc-stripper-0+default-dev (= ${binary:Version}),
 librust-rustdoc-stripper-0.1-dev (= ${binary:Version}),
 librust-rustdoc-stripper-0.1+default-dev (= ${binary:Version}),
 librust-rustdoc-stripper-0.1.5-dev (= ${binary:Version}),
 librust-rustdoc-stripper-0.1.5+default-dev (= ${binary:Version})
Description: Manipulate rustdoc comments - Rust source code
 This package contains the source for the Rust rustdoc-stripper crate, packaged
 by debcargo for use with cargo and dh-cargo.

Package: rustdoc-stripper
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: Strip rustdoc comments from source code
 rustdoc-stripper is a tool used to remove rustdoc comments from your code and
 save them in a comments.cmts file if you want to regenerate them.
 .
 This package contains the following binaries built from the Rust crate
 "rustdoc-stripper":
  - rustdoc-stripper
