## rust-rustdoc-stripper 0.1.9

=== debian/changelog ===
rust-rustdoc-stripper (0.1.9-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:56:54 +0100

rust-rustdoc-stripper (0.1.9-2) unstable; urgency=medium

  * Team upload.
  * Package rustdoc-stripper 0.1.9 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:24:12 +0200

rust-rustdoc-stripper (0.1.9-1) unstable; urgency=medium

  * Package rustdoc-stripper 0.1.9 from crates.io using debcargo 2.3.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 08 Jul 2019 06:32:15 +0200
