=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 15),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
@@ -27,8 +27,8 @@
  librust-rustdoc-stripper-0+default-dev (= ${binary:Version}),
  librust-rustdoc-stripper-0.1-dev (= ${binary:Version}),
  librust-rustdoc-stripper-0.1+default-dev (= ${binary:Version}),
- librust-rustdoc-stripper-0.1.5-dev (= ${binary:Version}),
- librust-rustdoc-stripper-0.1.5+default-dev (= ${binary:Version})
+ librust-rustdoc-stripper-0.1.9-dev (= ${binary:Version}),
+ librust-rustdoc-stripper-0.1.9+default-dev (= ${binary:Version})
 Description: Manipulate rustdoc comments - Rust source code
  This package contains the source for the Rust rustdoc-stripper crate, packaged
  by debcargo for use with cargo and dh-cargo.
@@ -39,7 +39,14 @@
 Section: utils
 Depends:
  ${misc:Depends},
- ${shlibs:Depends}
+ ${shlibs:Depends},
+ ${cargo:Depends}
+Recommends:
+ ${cargo:Recommends}
+Suggests:
+ ${cargo:Suggests}
+Provides:
+ ${cargo:Provides}
 Built-Using: ${cargo:Built-Using}
 XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
 Description: Strip rustdoc comments from source code
