=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustdoc-stripper 0.1.9 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustdoc-stripper 0.1.9 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.0.5-~~), librust-rustdoc-stripper-dev
Restrictions: allow-stderr, skip-not-installable
