## rust-rustdoc-stripper 0.1.12

=== debian/changelog ===
rust-rustdoc-stripper (0.1.12-1) unstable; urgency=medium

  * Package rustdoc-stripper 0.1.12 from crates.io using debcargo 2.4.3

  [ Ximin Luo ]
  * No need to exclude or clean Cargo.lock with dh-cargo >= 20.

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 14 Jun 2020 11:00:52 +0200
