=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+ dh-cargo (>= 18),
  cargo:native,
  rustc:native,
  libstd-rust-dev,
@@ -11,7 +11,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustdoc-stripper]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustdoc-stripper
 Homepage: https://github.com/GuillaumeGomez/rustdoc-stripper
@@ -27,8 +27,8 @@
  librust-rustdoc-stripper-0+default-dev (= ${binary:Version}),
  librust-rustdoc-stripper-0.1-dev (= ${binary:Version}),
  librust-rustdoc-stripper-0.1+default-dev (= ${binary:Version}),
- librust-rustdoc-stripper-0.1.9-dev (= ${binary:Version}),
- librust-rustdoc-stripper-0.1.9+default-dev (= ${binary:Version})
+ librust-rustdoc-stripper-0.1.12-dev (= ${binary:Version}),
+ librust-rustdoc-stripper-0.1.12+default-dev (= ${binary:Version})
 Description: Manipulate rustdoc comments - Rust source code
  This package contains the source for the Rust rustdoc-stripper crate, packaged
  by debcargo for use with cargo and dh-cargo.
