=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustdoc-stripper 0.1.12 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustdoc-stripper 0.1.12 --all-targets --no-default-features
Features: test-name=librust-rustdoc-stripper-dev
Depends: dh-cargo (>= 18), librust-tempfile-3+default-dev (>= 3.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable
