## rust-rustdoc-stripper 0.1.19

=== debian/changelog ===
rust-rustdoc-stripper (0.1.19-1) unstable; urgency=medium

  * Team upload
  * Package rustdoc-stripper 0.1.19 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Sep 2025 12:11:25 -0400
