=== debian/control ===
Source: rust-rustdoc-stripper
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 help2man,
 librust-tempfile-dev
Build-Depends-Arch: cargo:native,
 rustc:native,
 libstd-rust-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustdoc-stripper]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustdoc-stripper
Homepage: https://github.com/GuillaumeGomez/rustdoc-stripper
X-Cargo-Crate: rustdoc-stripper
Rules-Requires-Root: no

Package: librust-rustdoc-stripper-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rustdoc-stripper+default-dev (= ${binary:Version}),
 librust-rustdoc-stripper-0-dev (= ${binary:Version}),
 librust-rustdoc-stripper-0+default-dev (= ${binary:Version}),
 librust-rustdoc-stripper-0.1-dev (= ${binary:Version}),
 librust-rustdoc-stripper-0.1+default-dev (= ${binary:Version}),
 librust-rustdoc-stripper-0.1.19-dev (= ${binary:Version}),
 librust-rustdoc-stripper-0.1.19+default-dev (= ${binary:Version})
Description: Manipulate rustdoc comments - Rust source code
 Source code for Debianized Rust crate "rustdoc-stripper"

Package: rustdoc-stripper
Architecture: any
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
Static-Built-Using: ${cargo:Static-Built-Using}
Description: Strip rustdoc comments from source code
 rustdoc-stripper is a tool used to remove rustdoc comments from your code and
 save them in a comments.cmts file if you want to regenerate them.
