=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem cargo

override_dh_installman:
	help2man \
		--name rustdoc-stripper \
		--no-info \
		--version-string $(DEB_VERSION_UPSTREAM) \
		debian/rustdoc-stripper/usr/bin/rustdoc-stripper > debian/rustdoc-stripper.1
	dh_installman -O--buildsystem=cargo

override_dh_auto_test:
	dh_auto_test -- test --all
