=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustdoc-stripper 0.1.19 --all-targets --all-features
Features: test-name=rust-rustdoc-stripper:@
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev (>= 3.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustdoc-stripper 0.1.19 --all-targets
Features: test-name=librust-rustdoc-stripper-dev:default
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev (>= 3.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustdoc-stripper 0.1.19 --all-targets --no-default-features
Features: test-name=librust-rustdoc-stripper-dev:
Depends: dh-cargo (>= 31), rustc, librust-tempfile-3+default-dev (>= 3.0.5-~~), @
Restrictions: allow-stderr, skip-not-installable
